# AppTerminationNotificationSubscription
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**subscriptionType** | [**String**](string.md) | Shall be set to AppTerminationNotificationSubscription. | [default to null]
**callbackReference** | [**URI**](URI.md) | URI selected by the MEC application instance to receive notifications on the subscribed MEC application instance management information. This shall be included in both the request and the response. | [default to null]
**\_links** | [**AppTerminationNotificationSubscription__links**](AppTerminationNotificationSubscription__links.md) |  | [default to null]
**appInstanceId** | [**String**](string.md) | It is used as the filtering criterion for the subscribed events. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

